<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__pdm__pcm__macros__interrupt__masks" kind="group">
    <compoundname>group_pdm_pcm_macros_interrupt_masks</compoundname>
    <title>Interrupt Masks</title>
      <sectiondef kind="define">
      <memberdef id="group__group__pdm__pcm__macros__interrupt__masks_1ga3c99bb35b813ec86c6308dee5c827a5b" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_INTR_RX_TRIGGER</name>
        <initializer>(PDM_INTR_RX_TRIGGER_Msk)</initializer>
        <briefdescription>
<para>Bit 16: More entries in the RX FIFO than specified by Trigger Level. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="241" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="241" />
      </memberdef>
      <memberdef id="group__group__pdm__pcm__macros__interrupt__masks_1ga1885c025d67fe2eac68582556f3b8802" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_INTR_RX_NOT_EMPTY</name>
        <initializer>(PDM_INTR_RX_NOT_EMPTY_Msk)</initializer>
        <briefdescription>
<para>Bit 18: RX FIFO is not empty. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="243" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="243" />
      </memberdef>
      <memberdef id="group__group__pdm__pcm__macros__interrupt__masks_1ga8d712d6a97f45fa9e537d0ac5f64dfbb" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_INTR_RX_OVERFLOW</name>
        <initializer>(PDM_INTR_RX_OVERFLOW_Msk)</initializer>
        <briefdescription>
<para>Bit 21: Attempt to write to a full RX FIFO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="245" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="245" />
      </memberdef>
      <memberdef id="group__group__pdm__pcm__macros__interrupt__masks_1ga566edd645f4233678e8ec6dc089b7f5c" kind="define" prot="public" static="no">
        <name>CY_PDM_PCM_INTR_RX_UNDERFLOW</name>
        <initializer>(PDM_INTR_RX_UNDERFLOW_Msk)</initializer>
        <briefdescription>
<para>Bit 22: Attempt to read from an empty RX FIFO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" bodystart="247" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_pdm_pcm.h" line="247" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>